## python-jenkins 0.2.1

=== Makefile ===
test:
	python -m unittest discover
