## python-jenkins 0.2

=== debian/changelog ===
python-jenkins (0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Aug 2011 17:43:01 +0100

python-jenkins (0.1-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Thu, 30 Jun 2011 16:41:07 +0100
