=== debian/control ===
Source: python-jenkins
Section: python
Priority: optional
Maintainer: James Page <james.page@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python-dev (>= 2.6.6-3)
Standards-Version: 3.9.2
Homepage: http://launchpad.net/python-jenkins
X-Python-Version: >= 2.6

Package: python-jenkins
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings for the Jenkins Remote API
 This package provides Python bindings for the Jenkins Remote 
 API. It current supports management of:
 .
  * Project configuration
  * Build control
  * Slave node configuration
