=== debian/watch ===
version=3
https://launchpad.net/python-jenkins/+download/ \
http://launchpad.net/python-jenkins/.*/.*/\+download/python-jenkins-(.*).tar.gz
