## python-jenkins 0.2.1

=== debian/changelog ===
python-jenkins (0.2.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/rules: Force use of python distutils for build system.

 -- James Page <james.page@ubuntu.com>  Thu, 29 Aug 2013 13:47:14 +0100

python-jenkins (0.2-2) unstable; urgency=low

  * debian/control:
    - We are an architecture-independent package so set Architecture: all
    - Drop XSBC-Original-Maintainer field
    - Add James Page to Maintainer and Paul Belange to Uploaders
  * debian/copyright:
    - Add missing BSD-3-Clause License text
  * debian/rules:
    - Update get-orig-source making it debian-policy (4.9) compliant
  * debian/source.lintian-overrides:
    - Removed

 -- Paul Belanger <paul.belanger@polybeacon.com>  Sat, 17 Nov 2012 13:57:41 -0500

python-jenkins (0.2-1) unstable; urgency=low

  * Initial release (Closes: #693268)

 -- Paul Belanger <paul.belanger@polybeacon.com>  Wed, 14 Nov 2012 17:39:03 -0500

python-jenkins (0.2-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:10:45 +0000
