=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem python_distutils

get-orig-source:
	uscan --noconf --force-download --rename --repack --destdir=.
