=== debian/watch ===
version=3
https://launchpad.net/python-jenkins/+download \
https://launchpad.net/python-jenkins/.*/python-jenkins-(.*).tar.gz
