## python-jenkins 0.4.11

=== requirements.txt ===
six>=1.3.0
pbr>=0.8.2,<2.0
multi_key_dict
