=== debian/changelog ===
python-jenkins (0.4.11-1) unstable; urgency=medium

  * New upstream release (Closes: #806719).
  * Added new (build-)depends: python{3,}-multi-key-dict.
  * Added python-testscenarios as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Dec 2015 08:49:17 +0000

python-jenkins (0.4.8-2) unstable; urgency=medium

  [ Fathi Boudra ]
  * Added myself as Uploader.

  [ Thomas Goirand ]
  * Added missiong python{3,}-setuptools build-depends (Closes: #802714).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 07:37:07 +0000

python-jenkins (0.4.8-0.1) unstable; urgency=medium

  * Putting the package under the OpenStack PKG team, with agreement from Paul:
    - New VCS URLs.
    - Team as maintainer.
    - James, Paul and myself as uploaders.
    - Using git tag based packaging (fixed gbp.conf).
  * New upstream release.
  * Removed usless version from python-all build-depends.
  * Removed now useless X-Python-Version: >= 2.6.
  * Standards-Version is now 3.9.6.
  * Added python-pbr and dh-python as build-depends.
  * Fixed debian/copyright.
  * Added Python3 support.
  * Now running unit tests at build time.
  * Fixed debian/copyright as directed by the FTP masters.
  * debian/watch file now using github tag to avoid PyPi broken one.
  * Now generating the docs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Aug 2015 14:50:54 +0200

python-jenkins (0.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Merge changes from Ubuntu: force use of python distutils for build system
  * Add add-fixes-for-crumb-addition-to-post-requests.patch - stolen upstream

 -- Fathi Boudra <fabo@debian.org>  Sun, 11 May 2014 17:51:22 +0300
