=== debian/control ===
Source: python-jenkins
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Paul Belanger <paul.belanger@polybeacon.com>,
           Thomas Goirand <zigo@debian.org>,
           Fathi Boudra <fabo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-mock,
                     python-multi-key-dict,
                     python-testscenarios,
                     python-unittest2,
                     python3-mock,
                     python3-multi-key-dict,
                     python3-subunit,
                     python3-testscenarios,
                     python3-unittest2,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-jenkins.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-jenkins.git
Homepage: http://launchpad.net/python-jenkins

Package: python-jenkins
Architecture: all
Depends: python-multi-key-dict,
         python-pbr (>= 0.8.2),
         python-six,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: bindings for the Jenkins Remote API - Python 2.7
 This package provides Python bindings for the Jenkins Remote
 API. It current supports management of:
 .
  * Project configuration
  * Build control
  * Slave node configuration
 .
 This package contains the Python 2.7 module.

Package: python3-jenkins
Architecture: all
Depends: python3-multi-key-dict,
         python3-pbr (>= 0.8.2),
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: bindings for the Jenkins Remote API - Python 3.x
 This package provides Python bindings for the Jenkins Remote
 API. It current supports management of:
 .
  * Project configuration
  * Build control
  * Slave node configuration
 .
 This package contains the Python 3.x module.

Package: python-jenkins-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
Description: bindings for the Jenkins Remote API - doc
 This package provides Python bindings for the Jenkins Remote
 API. It current supports management of:
 .
  * Project configuration
  * Build control
  * Slave node configuration
 .
 This package contains the documentation.
