## python-jenkins 0.4.14

=== debian/changelog ===
python-jenkins (0.4.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT, changed to default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New VCS URLs.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Aug 2017 20:55:52 +0000
