=== debian/control ===
--- 
+++ 
@@ -16,10 +16,12 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-mock,
+Build-Depends-Indep: python-kerberos,
+                     python-mock,
                      python-multi-key-dict,
                      python-testscenarios,
                      python-unittest2,
+                     python3-kerberos,
                      python3-mock,
                      python3-multi-key-dict,
                      python3-subunit,
@@ -28,9 +30,9 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-jenkins.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-jenkins.git
-Homepage: http://launchpad.net/python-jenkins
+Vcs-Browser: https://anonscm.debian.org/cgit/users/zigo/python-jenkins.git/
+Vcs-Git: https://anonscm.debian.org/git/users/zigo/python-jenkins.git
+Homepage: https://launchpad.net/python-jenkins
 
 Package: python-jenkins
 Architecture: all
