## python-jenkins 0.4.16

=== requirements.txt ===
six>=1.3.0
pbr>=0.8.2
multi_key_dict
