=== debian/changelog ===
python-jenkins (0.4.16-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Remove Fathi Boudra <fabo@debian.org> from uploaders.  Closes: #879425
  * Mark pthon-jenkins-doc as Multi-Arch:foreign.
  * Bump Standards-Version to 4.1.4, no changes needed.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/copyright: Use https protocol in Format field
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 21:40:41 +0100

python-jenkins (0.4.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:08:14 +0100

python-jenkins (0.4.16-1) unstable; urgency=medium

  * Ran wrap-and-sort -bast.
  * Point VCS to Salsa.
  * New upstream release.
  * Kill Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Apr 2018 14:08:10 +0000
