=== debian/control ===
Source: python-jenkins
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Paul Belanger <paul.belanger@polybeacon.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-kerberos,
 python3-mock,
 python3-multi-key-dict,
 python3-subunit,
 python3-testscenarios,
 python3-unittest2,
 subunit,
 testrepository,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-jenkins
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-jenkins.git
Homepage: https://launchpad.net/python-jenkins

Package: python-jenkins-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Description: bindings for the Jenkins Remote API - doc
 This package provides Python bindings for the Jenkins Remote
 API. It current supports management of:
 .
  * Project configuration
  * Build control
  * Slave node configuration
 .
 This package contains the documentation.

Package: python3-jenkins
Architecture: all
Depends:
 python3-multi-key-dict,
 python3-pbr (>= 0.8.2),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: bindings for the Jenkins Remote API - Python 3.x
 This package provides Python bindings for the Jenkins Remote
 API. It current supports management of:
 .
  * Project configuration
  * Build control
  * Slave node configuration
 .
 This package contains the Python 3.x module.
