## python-jenkins 1.4.0

=== requirements.txt ===
six>=1.3.0
pbr>=0.8.2
multi_key_dict
requests
