=== debian/changelog ===
python-jenkins (1.4.0-7) unstable; urgency=medium

  [ dann frazier ]
  * d/p/support-urllib3-newer-DEFAULT_TIMEOUT.patch: Cherry-pick
    upstream patch to provide a default timeout when using newer
    urrlib3.
    - This allows test_jenkins_open_no_timeout to pass, so
      un-blacklist it.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Nov 2024 12:06:38 +0100

python-jenkins (1.4.0-6) unstable; urgency=medium

  * d/watch: use opendev rather than github.
  * Removed python3-unittest2 from build-depends (Closes: #1072060).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 13:05:35 +0200

python-jenkins (1.4.0-5) unstable; urgency=medium

  * Added missing (build-)depends on python3-six (Closes: #1078367).
  * Blacklist test_jenkins_open_no_timeout (Closes: #1077530).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 08:43:57 +0200

python-jenkins (1.4.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1045914).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 11:49:29 +0200

python-jenkins (1.4.0-3) unstable; urgency=medium

  * Add allow-pkg_resources.parse_version-to-fail.patch (Closes: #1030412).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2023 10:20:37 +0100

python-jenkins (1.4.0-2) unstable; urgency=medium

  * Fix upsteram URLs (Closes: #998851).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 19:19:42 +0100

python-jenkins (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist test_get_view_jobs_raise_HTTPError() which is an obvious false
    positive error.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Aug 2021 16:51:53 +0200
