=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 75~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -17,16 +17,19 @@
 Build-Depends-Indep:
  python3-kerberos,
  python3-mock,
+ python3-requests-kerberos,
+ python3-requests-mock,
  python3-multi-key-dict,
  python3-subunit,
  python3-testscenarios,
- python3-unittest2,
+ python3-requests,
+ python3-six,
+ python3-stestr,
  subunit,
- testrepository,
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-jenkins
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-jenkins.git
-Homepage: https://launchpad.net/python-jenkins
+Homepage: https://opendev.org/jjb/python-jenkins
 
 Package: python-jenkins-doc
 Architecture: all
@@ -49,6 +52,7 @@
 Package: python3-jenkins
 Architecture: all
 Depends:
+ python3-requests,
  python3-multi-key-dict,
  python3-pbr (>= 0.8.2),
  python3-six,
