## python-jenkins 1.8.2

=== debian/changelog ===
python-jenkins (1.8.2-2) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:34:53 +0100

python-jenkins (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches now irrelevant.
  * Switch to pybuild.
  * Add python3-multiprocess to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Dec 2024 09:08:48 +0100
