=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-requests-kerberos,
  python3-requests-mock,
  python3-multi-key-dict,
+ python3-multiprocess,
  python3-subunit,
  python3-testscenarios,
  python3-requests,
