=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://opendev.org/jjb/python-jenkins/tags .*/(\d[\d\.]+)\.tar\.gz
